<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>advanced_js_homework_6</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <button class="ip-btn">I will find you by IP</button>

    <div class="ip-info">
        <span class="ip-property">Continent:</span>
        <span id="ip-value-continent">----------</span>
    </div>
    <div class="ip-info">
        <span class="ip-property">Country:</span>
        <span id="ip-value-country">----------</span>
    </div>
    <div class="ip-info">
        <span class="ip-property">Region:</span>
        <span id="ip-value-region">----------</span>
    </div>
    <div class="ip-info">
        <span class="ip-property">City:</span>
        <span id="ip-value-city">----------</span>
    </div>
    <div class="ip-info">
        <span class="ip-property">District:</span>
        <span id="ip-value-district">----------</span>
    </div>

    <script src="./main.js">

    </script>
</body>
</html>